
section.destacats {
    padding: 30px 0px;
    display: flex;
    justify-content: center;
}
section.destacats button.carousel-control-prev {
    left: -5%;
    justify-content: flex-start;
}
section.destacats button.carousel-control-next {
    right: -5%;
    justify-content: flex-end;
}

section.destacats .carousel-indicators {
    bottom: -35px;
    justify-content: flex-end;
    margin-right: 0px;
}

section.destacats span.carousel-control-prev-icon,
section.destacats span.carousel-control-next-icon
{
    width: 1rem;
}

section.actes {
    width: 100%;
}

img.imgnotallat {
    width: 100%;
    object-fit: cover;
    object-position: top;
    transition: 1s;
    border-radius: 0px;
}


main section .titol {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
    border-bottom: 2px solid black;
    font-size: 1.8rem;
    font-family: 'Domaine Display regular italic', 'Roboto', sans-serif;
    flex-direction: row;
}

main section .titol .subtitol{
    display: none;
}
main section .titol .subtitol-petit{
    display: block;
    font-size:1rem ;
}
main section {
    padding: 10px 0px;
}
@media only screen and (min-width: 992px)
{ /*Mida L */
    section.destacats {
        padding: 50px 5%;
    }
    main section .titol {
        padding: 10px 50px;
    }
    main section .llistat {
        margin: 0px 30px;
    }
}
@media only screen and (min-width: 1201px) /* Mida XL*/ {

    main section .titol {
        padding: 10px calc(50px + 5%);
    }
    main section .llistat {
        margin: 0px 5%;
    }

}
